ngp index

Date: 09-2001
Games: 014
System: Neogeo Pocket


ngp liste B

B

 | 1 games
Biomotor Unitron |


ngp liste D

D

 | 1 games
Dark Arms Beast Busters 1999 |


ngp liste F

F

 | 1 games
Fatal Fury First Contact |


ngp liste K

K

 | 2 games
King of Fighters R-1 |
King of Fighters R-2


ngp liste M

M

 | 2 games
Magical Drop Pocket |
Metal Slug First Mission


ngp liste P

P

 | 2 games
Pocket Tennis Color |
Puyo Pop


ngp liste S

S

 | 5 games
Samurai Shodown 2 |
Samurai Spirits
SNK vs Capcom Card Fighters Clash
SNK vs Capcom Match of the Millennium
Sonic Pocket Adventure


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Basketbrawl

Biomotor Unitron

Beat Unitice Easy
Here's the configuration I used to beat the Unitice, the hardest boss in B-MU.
Demon
Plate
FireB
Kalon
Seraph
Radar 10
Panel 50.
Usually, you'll get massive criticals, so it'll be a relatively easy battle for you. Good luck.

Duplicate items
(Note: This cheat requires two Neo-Geo Pocket Color systems and a Neo-Geo link cable.)
Save game.
Link to another NGPC system and trade the item you wish to duplicate. Turn off game. Turn game on and load saved game. (Now, both systems possess the traded item.) Trade item back to the original NGPC system.

Never lose parts in development
To make sure you don't lose your arms, tools, or materials when trying to develop a new arm, simply save just before you try to develop the arm and if it doesn't work then load your game and try again. So now you don't have to waste so much money developing arms.


Basketbrawl

Dark Arms Beast Busters 1999

Quick Experience Gain
All you need is the Mano (no forces) at Lv4 - Lv10, the improved catcher, and access to the
town in Rest Hamlet.
Step 1: Enter the town(preferably at day) and go all the way up until you hit a closed door.
Step 2: Shoot this door with any weapon other than the Mano or catcher.
Step 3: Switch to the Mano then enter. You should see an enemy called Fat Man(fire).
Step 4: Attack him with the Mano until he dies. Write down the number of times you hit him with the Mano.
Step 5: Leave, Recharge both weapons, then re-enter.
Step 6: Hit the Fat Man with the Mano but hit him one less time than it took you to kill the last guy. Then fire the catcher until you catch him. Do the same to the Fat man on the right.
Step 7: Leave, then repeat from Step 5 until you have low health or more than 65 Fat Men caught. When you do, leave town and got to the Master's house. Evolve all your weapons EXCEPT THE MANO.
Step 8: Sleep to refill your health, save then repeat from Step 2. The reason you have to repeat from Step 2 instead of Step 6 is because there is a very large chance the Mano became stronger. If at any point the Mano 1-hit KOs the Fat Man you can still do the trick but with another weapon.


Basketbrawl

Fatal Fury First Contact

Play as Alfred
To play as Alfred, get to the 8th stage without continuing or losing a round, and finish an opponent with a S.Power 5 times. On the 8th stage Alfred will challenge you and after you beat him, you can select him.

Play as Leo
To play as the second secret character, Leo, you must have Alfred. In 2 player mode move the cursor over Alfred and hold B for about 2 seconds. You cannot play as him in 1 player mode, and he doesn't have any combos.


Basketbrawl

King of Fighters R-1

Boss Characters
Finish the game with 4 full teams, 1 edit team with Shingo, and 1 edit team with Leona on any difficulty level. You will get 1 boss character for every time you clear the game for a total of 6 bosses.

Level Select
Finish the game once then go to the SETTINGS screen. You can now choose your starting level.

Play as Kyo from King of Fighters
To access a classic version of Kyo, simply select Kyo using the OPTION button.

Shortcut Moves
After you have won the more than 97 wins on the record, you can do this. When selecting the 'Extra' or 'Advance' mode, use the 'option' button to select it and you should be able to use short cut moves during game play. It requires you only to press a directional button with either punch or kick to do moves that would otherwise be hard to perform. Specials can be done by pushing semi circle forward and a punch or kick button, or semi circle backwards and punch or kick.


Basketbrawl

King of Fighters R-2

Easily Defeat Rugal
To simply crush Rugal, hold DOWN + A + B to charge your special power to maximum. Now perform all the attacks you can within this limit. You can use this attack over and over. Also, when Rugal shoots his "forcefield", press Top-Right (or Top-Left) on the joystick.

Secret Characters...the hard way
To get secret characters in the game, you must beat it repeatedly in hard mode. The secret characters will interrupt your game and if you win all the matches without using a continue then you will get the secret character that interrupted your match.

Shortcut Moves
When selecting the 'Extra' or 'Advance' mode, use the 'option' button to select it and you should be able to use short cut moves during game play. It requires you only to press a directional button with either punch or kick to do moves that would otherwise be hard to perform. Specials can be done by pushing semi circle forward and a punch or kick button, or semi circle backwards and punch or kick.

Easy Finish
To get a quick and easy finish hold l+r+z and then tap b


Basketbrawl

Magical Drop Pocket

Unlock hidden characters
Complete Story mode at hard difficulty to unlock a hidden character.
Completion Hidden character
1st Hanged Man
2nd Express
3rd Fortune

Unlock the Master’s Closet
During game, catch all 10 white witches. Raison will be brought back to life and he will open the closet for you. The closet leads to a dungeon that contains 50 floors and a boss on every tenth floor.

“All Clear” bonus
Clear all colors from the Self-Challenge mode playing field to receive the All Clear bonus. Alternately, leave a color and grab the remaining drops before the next line descends.


Basketbrawl

Metal Slug First Mission

Invincibility
Make sure your difficulty setting is set to at least "normal" and then complete your ranking to 23/23(you may need to beat the game a few times to do this). After you get your last ranking, you will be able to endure all damage except falling into a pit of nails or falling into a hole.

Level Select
Successfully complete the game to unlock the "S-Continue" option that allows any level to be played again.

Play as a Girl
To play as a girl, beat the game and watch the credits roll by. The girl will be available when you start a new game.

Play as a boss
To play as a boss beat the game on the hardest difficulty and let the credits roll by. When you start your next game the boss will be avalible


Basketbrawl

Pocket Tennis Color

Alternate Costumes
When choosing a character, press the B button instead of the A button.

Play as an Amoeba
Go to tournament mode and beat the three opponents in your first tournament. Once completed, you will be able to select a shape shifting ameoba as your character. The ameoba turns itself into a tennis raquet upon impact with the ball.


Basketbrawl

Puyo Pop

Special Custom Option
At the Mode Select Screen, choose Option by hitting A+B at the same time. The Special Custom Option is located in the Custom Screen.


Basketbrawl

Samurai Shodown 2

How to get cards
To get a card finish an opponent (2nd victory) with a POW move (F,B,D+A). Your POW meter must be at max. If you finish an opponent with this move, a card will be awarded to you.

Play as Yoka
First, move to character Kuroko, then hold button B and rotate the control counter clockwise for 3 to 4 circles. Then Yoka will appear on the space where Kuroko belongs. Remember to keep holding B and select it by press A.


Basketbrawl

Samurai Spirits

Play as Shiki
At the Character Select screen put the cursor on the Random Select icon and press Up, Up, Down, Down, Up, Down, Down. Shiki will appear above Random Select.

Play as Zankuro
At the Character Select screen put the cursor on Random Select and press Down, Down, Up, Up, Down, Up, Up. He will appear below the random select.


Basketbrawl

SNK vs. Capcom: Card Fighters Clash

Mech Zangief card (Capcom)
Collect five coins and return to Joy Joy. Find Yosiki and challenge him to a game. Defeat him the first game and he will give you the Mech Zangief card (; defeat him a second time and you will collect five random cards.Alternately, collect 5 medals and defeat Yosiki in Capcom mode. Yosiki possess hand that is identical to his opponent, which makes him a formidable adversary.

Mega Crush card
Break the Dust Dragon to open the back room in the Lost World. (The Mega Crush card is locked within the cabinet.) Win the tournament, then periodically return to the back room. If Mask is in the room, the cabinet will be unlocked and you can safely retrieve the Mega Crush card.

Neo-Geo World Auction
After completing the game, return to the room where the semi-finals were held and sit in on the auction. Use the cards you have collected to purchase rare Chun-Li (A), Evil Ryu, and Kyo (P) cards.

New Title Screens
Collect 50%, 90% and 100% of the cards to see a new title screen.

Search Category shortcuts
Press the keys below to immediately access a category during your turn.
Category Shortcut
Discards B + Left
Enemy Discards B + Right
Ring Character Status B + Up
Status B + Down


Basketbrawl

SNK vs. Capcom: Match of the Millennium

All hidden characters
(Note: This cheat requires two Neo-Geo Pocket Color systems and a Neo-Geo link cable.) Collect all 300 cards in SNK vs. Capcom card battle mode. Then link card battle mode to another NGPC in millennium battle mode. Finding all 300 cards, millennium battle mode unlocks all hidden fighters and awards 5,000 vs. points.

Alternate costumes
Hold A while selecting a character.

Faster character selection
Successfully complete game on Gamer difficulty.

Fight Handicap matches
Select tag or team mode and on the character select screen, pick any character you want and then push "option". The computer will skip the second and/or third characters on your team to take you directly to a match with you going against two or three opponents!

Fight as Akuma
Beat the game 3 times with any Capcom character to unlock Akuma.

Fight as Fio on Target 9
Select Olympic mode, then SNK battle feature. Choose Target 9 and hold Option when the droids appear.

Special Dance Olympic game
Press Option at the stage selection screen in dance mode. The round will begin with rodent symbols instead of the normal symbols.

View ending sequences
Press Option when the “SNK vs. Capcom” title appears. An animation selection screen will appear, allowing you to see each character’s ending sequence.


Basketbrawl

Sonic Pocket Adventure

Bonus Level
To get to a bonus level you must pass Act 1 of each stage with at least 50 rings.

Chaotic Space bonus level
Collect all Chaos Emeralds before defeating Dr. Robotnik in level 13: Last Utopia to access the Chaotic Space bonus level. In Chaotic Space, Sonic transforms into Super Sonic and battles Robotnik once and for all.

Defeat Robotnik in “Chaotic Space” bonus level
Press A and stand in the missile’s path when Robotnik fires them at you. Super Sonic will repel the missiles and send them back.

Recover Chaos Emerald from Dr. Robotnik
When battling Dr. Robotnik in level 13: Last Utopia, hit him seven times. Then target the emerald on his back. After two hits, it will fall off.

Select level
Press Option at the Sega logo to display all previously played levels.

Sound test
Collect all seven Chaos Emeralds before completing game to unlock “Sound Test” feature in the options menu.

Special Stage option
Collect all 96-puzzle pieces, and then assemble six pictures in the Puzzle Room. The Special Stage feature will then become available at the options menu